
html{
  scroll-behavior: smooth;
}

body {
  background: #000;
  color: #000000;
  font-size: 16px;
  font-family: sans-serif;
  line-height: 1;
}

img {
  width: 100%;
}

.wrap {
  background: #f2f1f1;
  width: 100%;
  max-width: 750px;
  margin: 0 auto;
  padding-bottom: 240px;
}

.main {
  position: relative;
}

.main-logo {
  position: absolute;
  top: 2%;
  left: 3%;
  width: 26%;
}

.main-nav {
  position: absolute;
  top: 1.7%;
  right: 2%;
  width: 21%;
}

.main-nav a {
  display: block;
  padding: 5px;
}

.rainbow {
  position: fixed;
  bottom: 0;
  max-width: 750px;
  margin: 0 auto;
}

.profile,
.works,
.contact {
  padding: 40px;
}

.profile,
.works {
  line-height: 1.7;
}

h1 {
  font-size: 30px;
  padding-top: 20px;
  line-height: 1;
}

.profile p,
.works p,
.contact p {
  padding-top: 20px;
}

.profile h1+p,
.works h1+p,
.contact h1+p {
  font-size: 18px;
  padding-top: 5px;
}

.photo-profile {
  max-width: 350px;
}

.caption {
  font-size: 14px;
  line-height: 1.5;

}

.works ul {
  margin-top: 10px;
}

.works li {
  font-size: 20px;
  line-height: 1.5;
  border: #000 1px solid;
  display: inline-block;
  padding: 3px 10px;
  margin: 5px;
}

.contact a {
  display: block;
  text-align: center;
  padding: 50px;
  background: #d6d6b9;
  border: thick double #707a7e;
}

.contact span {
  font-size: 20px;
  color: #000000;
}

.copy {
  font-size: 12px;
  text-align: center;
  padding-top: 60px;
}

#toIndex {
  display: none;
  text-decoration: none;
  position: fixed;
  top: 80%;
  right: 0px;
  overflow: hidden;
  border: none;
  font-size: 0;
  z-index: 999;
  background: url("../images/totop.png") no-repeat center top;
  width: 30px;
  height: 30px;
  opacity: 1;
  filter: alpha(opacity=50);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
